package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.TipoEventoExtraEmpresa;

public class RenderTipoEventoExtraEmpresa implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		TipoEventoExtraEmpresa tipo = (TipoEventoExtraEmpresa) o;

		Listcell lc = new Listcell(tipo.getEmpresa().getNombempresa());
		lc.setParent(lstm);

		lstm.setAttribute("data", tipo);
	}
}
